﻿#primary h1.page-title {
    font-family: "Montserrat";
    font-weight: 800;
    font-size: 80px;
    line-height: 88px;
    letter-spacing: -0.05em;
    color: #333333;
}

#primary h1.page-title {
    color: #333333;
}

.page-header.pt-style-4 .page-title span, .page-header.pt-style-4 .parallax-title span, .pt-style-4 .section-title span {
    border-color: #333333;
}

.page-header.pt-style-5 .page-title span, .page-header.pt-style-5 .section-title span {
    background: #333333;
    -webkit-box-shadow: 0 0 0 3px #333333;
    -moz-box-shadow: 0 0 0 3px #333333;
    box-shadow: 0 0 0 3px #333333;
}

.page-header.pt-style-5 .parallax-title span {
    color: #333333;
    border-color: #333333;
}

.page-header.pt-style-6 .page-title:after, .page-header.pt-style-6 .parallax-title:after, .page-header.pt-style-6 .section-title:after {
    border-color: #333333;
}

#primary .pt-style-2 h1.page-title:after {
    background-color: #19B5FE;
    height: 3px;
    width: 10%;
}

#primary header.page-header.pt-style-3 span {
    background: #333333;
    -webkit-box-shadow: 0 0 0 3px#333333;
    -moz-box-shadow: 0 0 0 3px#333333;
    box-shadow: 0 0 0 3px#333333;
}

#primary header.page-header.pt-style-4 span {
    border-width: 6px;
}

#primary .parallax-title, #ut-custom-hero .parallax-title, #ut-custom-contact-section .parallax-title {
    font-family: "Montserrat";
    font-weight: 800;
    font-size: 80px;
    line-height: 88px;
    letter-spacing: -0.05em;
    color: rgba(17, 17, 17, 1);
}

#primary .section-title, #ut-custom-hero .section-title, #ut-custom-contact-section .section-title {
    font-family: "Montserrat";
    font-weight: 800;
    font-size: 80px;
    line-height: 88px;
    letter-spacing: -0.05em;
    color: rgba(17, 17, 17, 1);
}

.pt-style-2:not(.page-header):not(.csection-title) .parallax-title:after {
    display:none;
    background-color: #19B5FE;
    height: 2px;
    width: 120px;
}

.pt-style-2:not(.page-header):not(.csection-title) .section-title:after {
    display:none;
    background-color: #19B5FE;
    height: 2px;
    width: 120px;
}

.pt-style-3:not(.page-header) .section-title span {
    background: #397cc9;
    -webkit-box-shadow: 0 0 0 3px #397cc9;
    -moz-box-shadow: 0 0 0 3px #397cc9;
    box-shadow: 0 0 0 3px #397cc9;
}

.pt-style-4:not(.page-header):not(.csection-title) .page-title, .pt-style-4:not(.page-header):not(.csection-title) .parallax-title, .pt-style-4:not(.page-header):not(.csection-title) .section-title span {
    border-width: 6px;
}

    .pt-style-4:not(.page-header):not(.csection-title) .page-title span, .pt-style-4:not(.page-header):not(.csection-title) .parallax-title span, .pt-style-4:not(.page-header):not(.csection-title) .section-title span {
        border-color: rgba(17, 17, 17, 1);
    }

.pt-style-5:not(.page-header):not(.csection-title) .page-title span, .pt-style-5:not(.page-header):not(.csection-title) .section-title span {
    background: rgba(17, 17, 17, 1);
    -webkit-box-shadow: 0 0 0 3px rgba(17, 17, 17, 1);
    -moz-box-shadow: 0 0 0 3px rgba(17, 17, 17, 1);
    box-shadow: 0 0 0 3px rgba(17, 17, 17, 1);
}

.pt-style-5:not(.page-header):not(.csection-title) .parallax-title span {
    color: rgba(17, 17, 17, 1);
    border-color: rgba(17, 17, 17, 1);
}

.pt-style-6:not(.page-header):not(.csection-title) .page-title:after, .pt-style-6:not(.page-header):not(.csection-title) .parallax-title:after, .pt-style-6:not(.page-header):not(.csection-title) .section-title:after {
    border-color: rgba(17, 17, 17, 1);
}

.wpb_wrapper .section-header > *:first-child {
    margin-bottom: 20px;
}

